.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.030762;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.123047;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.123047;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000006,-0.512143,0.569048,0.000009,0,0);-ms-transform:matrix(0.000006,-0.512143,0.569048,0.000009,0,0);-webkit-transform:matrix(0.000006,-0.512143,0.569048,0.000009,0,0);}
.m3{transform:matrix(0.568926,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.568926,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.568926,0.000000,0.000000,0.569048,0,0);}
.m2{transform:matrix(0.568930,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.568930,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.568930,0.000000,0.000000,0.569048,0,0);}
.m0{transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);}
.m4{transform:matrix(0.625952,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.625952,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.625952,0.000000,0.000000,0.569048,0,0);}
.v0{vertical-align:0.000000px;}
.ls32{letter-spacing:-0.475200px;}
.ls41{letter-spacing:-0.451200px;}
.ls59{letter-spacing:-0.412800px;}
.ls17{letter-spacing:-0.403200px;}
.ls69{letter-spacing:-0.396800px;}
.ls16{letter-spacing:-0.393600px;}
.ls49{letter-spacing:-0.387200px;}
.ls2e{letter-spacing:-0.380800px;}
.ls62{letter-spacing:-0.364800px;}
.ls40{letter-spacing:-0.355200px;}
.ls48{letter-spacing:-0.332800px;}
.ls3c{letter-spacing:-0.313600px;}
.ls23{letter-spacing:-0.300800px;}
.ls2f{letter-spacing:-0.297600px;}
.ls18{letter-spacing:-0.288000px;}
.ls5a{letter-spacing:-0.249600px;}
.ls2a{letter-spacing:-0.227200px;}
.ls1f{letter-spacing:-0.211200px;}
.ls60{letter-spacing:-0.208000px;}
.ls1e{letter-spacing:-0.204800px;}
.ls15{letter-spacing:-0.201600px;}
.ls31{letter-spacing:-0.190800px;}
.ls36{letter-spacing:-0.188800px;}
.ls3d{letter-spacing:-0.182400px;}
.ls61{letter-spacing:-0.172800px;}
.ls64{letter-spacing:-0.166400px;}
.ls3e{letter-spacing:-0.150400px;}
.ls1b{letter-spacing:-0.115200px;}
.ls24{letter-spacing:-0.108800px;}
.ls51{letter-spacing:-0.102400px;}
.ls54{letter-spacing:-0.099200px;}
.lse{letter-spacing:-0.057600px;}
.ls4f{letter-spacing:-0.032000px;}
.ls4a{letter-spacing:-0.025600px;}
.ls26{letter-spacing:-0.022400px;}
.ls11{letter-spacing:-0.019200px;}
.ls27{letter-spacing:-0.016000px;}
.lsa{letter-spacing:-0.012800px;}
.ls37{letter-spacing:-0.010800px;}
.ls5{letter-spacing:-0.009600px;}
.ls6d{letter-spacing:-0.008800px;}
.ls30{letter-spacing:-0.007200px;}
.ls4{letter-spacing:-0.006400px;}
.ls1{letter-spacing:-0.005600px;}
.lsf{letter-spacing:-0.003600px;}
.ls2{letter-spacing:-0.003200px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.003200px;}
.ls10{letter-spacing:0.003600px;}
.ls8{letter-spacing:0.004800px;}
.ls7{letter-spacing:0.006400px;}
.ls28{letter-spacing:0.009600px;}
.ls3{letter-spacing:0.012800px;}
.ls58{letter-spacing:0.014400px;}
.ls34{letter-spacing:0.022400px;}
.ls47{letter-spacing:0.044800px;}
.ls52{letter-spacing:0.054400px;}
.ls39{letter-spacing:0.064000px;}
.ls5c{letter-spacing:0.067200px;}
.ls13{letter-spacing:0.076800px;}
.ls43{letter-spacing:0.086400px;}
.ls22{letter-spacing:0.163200px;}
.ls3a{letter-spacing:0.172800px;}
.ls5f{letter-spacing:0.214400px;}
.ls2b{letter-spacing:0.224000px;}
.ls35{letter-spacing:0.236800px;}
.ls4c{letter-spacing:0.265600px;}
.ls4d{letter-spacing:0.268800px;}
.ls38{letter-spacing:0.320000px;}
.ls57{letter-spacing:0.332800px;}
.ls2d{letter-spacing:0.368000px;}
.ls50{letter-spacing:0.400000px;}
.ls4e{letter-spacing:0.412800px;}
.ls12{letter-spacing:0.480000px;}
.ls65{letter-spacing:0.489600px;}
.ls53{letter-spacing:0.492800px;}
.ls33{letter-spacing:0.496000px;}
.ls2c{letter-spacing:0.518400px;}
.ls42{letter-spacing:0.553600px;}
.ls29{letter-spacing:0.582400px;}
.ls44{letter-spacing:0.643200px;}
.ls3b{letter-spacing:0.649600px;}
.ls6a{letter-spacing:0.691200px;}
.ls46{letter-spacing:0.771200px;}
.ls6e{letter-spacing:0.864000px;}
.ls6f{letter-spacing:0.896400px;}
.ls3f{letter-spacing:0.899200px;}
.ls21{letter-spacing:0.921600px;}
.ls5b{letter-spacing:0.979200px;}
.ls67{letter-spacing:1.014400px;}
.ls19{letter-spacing:1.020800px;}
.lsc{letter-spacing:1.036800px;}
.ls25{letter-spacing:1.094400px;}
.ls20{letter-spacing:1.104000px;}
.ls4b{letter-spacing:1.136000px;}
.ls5d{letter-spacing:1.145600px;}
.ls1c{letter-spacing:1.244800px;}
.lsd{letter-spacing:1.260800px;}
.ls6c{letter-spacing:1.273600px;}
.ls66{letter-spacing:1.385600px;}
.ls55{letter-spacing:1.449600px;}
.lsb{letter-spacing:1.558400px;}
.ls6b{letter-spacing:1.603200px;}
.ls68{letter-spacing:1.612800px;}
.ls1a{letter-spacing:1.651200px;}
.ls14{letter-spacing:1.699200px;}
.ls1d{letter-spacing:1.779200px;}
.ls5e{letter-spacing:1.811200px;}
.ls45{letter-spacing:1.872000px;}
.ls63{letter-spacing:2.035200px;}
.ls56{letter-spacing:2.163200px;}
.ls9{letter-spacing:2.220800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.050400px;}
.ws2{word-spacing:-0.033600px;}
.ws4{word-spacing:-0.016800px;}
.ws0{word-spacing:-0.016000px;}
.ws9{word-spacing:-0.014400px;}
.ws8{word-spacing:-0.011200px;}
.wsd{word-spacing:-0.009600px;}
.wsb{word-spacing:-0.003200px;}
.ws1{word-spacing:0.000000px;}
.wsa{word-spacing:0.003200px;}
.ws7{word-spacing:0.005600px;}
.wsc{word-spacing:0.006400px;}
.ws6{word-spacing:0.028000px;}
.ws5{word-spacing:0.039200px;}
.wse{word-spacing:0.507600px;}
._1e{margin-left:-4.307200px;}
._3{margin-left:-2.256000px;}
._1b{margin-left:-1.244800px;}
._21{width:1.593600px;}
._20{width:3.001600px;}
._1c{width:4.448000px;}
._36{width:5.823600px;}
._23{width:7.811200px;}
._3a{width:8.844800px;}
._18{width:12.451200px;}
._19{width:14.281600px;}
._1a{width:17.568000px;}
._38{width:19.718400px;}
._22{width:22.217600px;}
._1d{width:24.249600px;}
._1f{width:34.867200px;}
._3b{width:37.590400px;}
._39{width:50.323200px;}
._37{width:52.102400px;}
._32{width:100.380800px;}
._45{width:104.259200px;}
._3e{width:109.654400px;}
._3f{width:116.505600px;}
._2f{width:124.656000px;}
._34{width:125.657600px;}
._33{width:128.044800px;}
._43{width:132.844800px;}
._35{width:134.188800px;}
._2b{width:135.776000px;}
._41{width:140.051200px;}
._27{width:142.960000px;}
._2c{width:145.254400px;}
._28{width:146.582400px;}
._42{width:148.841600px;}
._26{width:150.438400px;}
._24{width:158.947200px;}
._2a{width:164.380800px;}
._29{width:191.456000px;}
._25{width:199.734400px;}
._3d{width:222.390400px;}
._44{width:224.393600px;}
._40{width:243.817600px;}
._3c{width:245.584000px;}
._31{width:266.835200px;}
._30{width:281.033600px;}
._2e{width:359.414400px;}
._2d{width:368.204800px;}
._14{width:535.513600px;}
._15{width:538.412800px;}
._11{width:549.225600px;}
._a{width:550.342400px;}
._1{width:570.588800px;}
._d{width:575.808000px;}
._8{width:591.705600px;}
._4{width:593.580800px;}
._0{width:627.580800px;}
._12{width:641.817600px;}
._9{width:652.611200px;}
._c{width:664.825600px;}
._10{width:679.008000px;}
._16{width:750.396800px;}
._b{width:760.790400px;}
._2{width:766.160000px;}
._17{width:771.577600px;}
._5{width:774.950400px;}
._13{width:778.800000px;}
._f{width:790.985600px;}
._7{width:812.556800px;}
._6{width:823.155200px;}
._e{width:904.979200px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:18.800000px;}
.fs7{font-size:25.218400px;}
.fs8{font-size:28.020800px;}
.fs3{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs2{font-size:72.000000px;}
.fs0{font-size:80.000000px;}
.fs9{font-size:88.000000px;}
.y0{bottom:0.000000px;}
.yff{bottom:67.033810px;}
.yd{bottom:82.329810px;}
.yc{bottom:83.080952px;}
.y10{bottom:84.219048px;}
.yf{bottom:86.973238px;}
.yfe{bottom:88.885238px;}
.ya{bottom:97.628086px;}
.y7c{bottom:97.898952px;}
.yba{bottom:99.264667px;}
.yab{bottom:104.181238px;}
.y94{bottom:105.000667px;}
.y57{bottom:107.458952px;}
.ye{bottom:108.824667px;}
.y6e{bottom:112.102381px;}
.yb{bottom:116.115760px;}
.y7b{bottom:119.750381px;}
.yaa{bottom:126.852095px;}
.y93{bottom:127.944667px;}
.yc7{bottom:131.768667px;}
.yfd{bottom:132.588095px;}
.y6d{bottom:133.953810px;}
.y9{bottom:138.599059px;}
.y7a{bottom:141.601810px;}
.yb9{bottom:142.967524px;}
.ya9{bottom:149.796095px;}
.y92{bottom:150.615524px;}
.yce{bottom:151.161810px;}
.y101{bottom:162.088207px;}
.y79{bottom:163.453238px;}
.yb8{bottom:164.818952px;}
.yc6{bottom:168.096667px;}
.ya8{bottom:172.466952px;}
.y47{bottom:173.013238px;}
.y91{bottom:173.286381px;}
.yfc{bottom:176.290952px;}
.y8{bottom:179.570032px;}
.y78{bottom:185.304667px;}
.y100{bottom:186.943524px;}
.yc5{bottom:190.767524px;}
.ycd{bottom:194.864667px;}
.y90{bottom:196.230381px;}
.yfb{bottom:198.142381px;}
.y6c{bottom:199.508095px;}
.yb7{bottom:208.521810px;}
.yf1{bottom:212.823810px;}
.yc4{bottom:213.711524px;}
.yd9{bottom:216.543027px;}
.ya7{bottom:216.716095px;}
.y8f{bottom:218.901238px;}
.yfa{bottom:219.993810px;}
.y7{bottom:220.541006px;}
.y77{bottom:229.007524px;}
.yda{bottom:233.964720px;}
.y45{bottom:238.567524px;}
.y8e{bottom:241.572095px;}
.y46{bottom:244.576667px;}
.yc9{bottom:256.048667px;}
.yc3{bottom:259.053238px;}
.y42{bottom:260.418952px;}
.y6{bottom:261.511979px;}
.yd5{bottom:265.115644px;}
.y44{bottom:266.428095px;}
.y41{bottom:282.270381px;}
.yd8{bottom:293.532684px;}
.ydb{bottom:296.083443px;}
.y4a{bottom:304.121810px;}
.y8d{bottom:309.857810px;}
.y40{bottom:325.973238px;}
.yd7{bottom:333.783075px;}
.ydc{bottom:344.668396px;}
.y3f{bottom:347.824667px;}
.yd6{bottom:364.588127px;}
.y3e{bottom:369.676095px;}
.y43{bottom:391.527524px;}
.y3d{bottom:413.378952px;}
.yae{bottom:418.022381px;}
.yd3{bottom:426.487761px;}
.y3c{bottom:435.230381px;}
.yf0{bottom:446.156095px;}
.yd2{bottom:451.617587px;}
.y2f{bottom:457.081810px;}
.ya6{bottom:463.909698px;}
.yef{bottom:468.007524px;}
.ya4{bottom:469.373238px;}
.y52{bottom:469.374604px;}
.y3b{bottom:478.933238px;}
.ya5{bottom:489.039524px;}
.ya3{bottom:492.044095px;}
.y51{bottom:494.229921px;}
.y2e{bottom:500.784667px;}
.y84{bottom:505.701238px;}
.yee{bottom:511.710381px;}
.ya2{bottom:514.714952px;}
.y86{bottom:517.992667px;}
.y50{bottom:519.359747px;}
.y3a{bottom:522.636095px;}
.y65{bottom:527.006381px;}
.yf9{bottom:529.739175px;}
.yed{bottom:533.561810px;}
.yb6{bottom:536.293238px;}
.y2d{bottom:544.487524px;}
.y81{bottom:545.305587px;}
.ya1{bottom:548.857810px;}
.yb5{bottom:558.144667px;}
.y2c{bottom:566.338952px;}
.y80{bottom:570.435412px;}
.ya0{bottom:571.801810px;}
.yaf{bottom:575.625810px;}
.yec{bottom:577.264667px;}
.y2b{bottom:588.190381px;}
.y9f{bottom:594.472667px;}
.y7f{bottom:595.565238px;}
.yeb{bottom:599.116095px;}
.y76{bottom:600.481810px;}
.yb4{bottom:601.847524px;}
.ybb{bottom:606.490952px;}
.yf8{bottom:609.495524px;}
.y2a{bottom:610.041810px;}
.yea{bottom:620.967524px;}
.y85{bottom:623.972095px;}
.yc8{bottom:629.708095px;}
.y29{bottom:631.893238px;}
.y83{bottom:632.985810px;}
.y6b{bottom:636.536667px;}
.y28{bottom:653.744667px;}
.y6a{bottom:658.388095px;}
.y9e{bottom:662.758381px;}
.ye9{bottom:664.670381px;}
.y75{bottom:666.036095px;}
.y38{bottom:675.596095px;}
.y39{bottom:681.605238px;}
.y74{bottom:687.614381px;}
.y4f{bottom:689.253921px;}
.yc2{bottom:691.711524px;}
.ye5{bottom:695.262381px;}
.y27{bottom:697.447524px;}
.y69{bottom:702.090952px;}
.ye8{bottom:708.373238px;}
.y61{bottom:714.110604px;}
.yc1{bottom:714.382381px;}
.y4e{bottom:714.383747px;}
.ye4{bottom:717.113810px;}
.y26{bottom:719.298952px;}
.y53{bottom:720.664667px;}
.y68{bottom:723.942381px;}
.y96{bottom:727.219412px;}
.y49{bottom:727.765015px;}
.y73{bottom:727.766381px;}
.ye7{bottom:730.224667px;}
.yc0{bottom:737.053238px;}
.ye3{bottom:738.965238px;}
.y4d{bottom:739.239064px;}
.y25{bottom:741.150381px;}
.y67{bottom:745.793810px;}
.y72{bottom:749.617810px;}
.y95{bottom:752.349238px;}
.y48{bottom:752.894841px;}
.y82{bottom:758.085238px;}
.ye2{bottom:760.816667px;}
.y37{bottom:763.001810px;}
.y54{bottom:766.552667px;}
.y71{bottom:771.469238px;}
.ye6{bottom:777.751524px;}
.ybf{bottom:778.024667px;}
.ye1{bottom:782.668095px;}
.y24{bottom:784.853238px;}
.y70{bottom:793.320667px;}
.ybe{bottom:800.968667px;}
.y23{bottom:806.704667px;}
.y8c{bottom:810.528667px;}
.y66{bottom:811.348095px;}
.y36{bottom:812.713810px;}
.ybd{bottom:823.639524px;}
.y60{bottom:823.914032px;}
.y22{bottom:828.556095px;}
.y8b{bottom:833.472667px;}
.y6f{bottom:837.023524px;}
.y55{bottom:845.764095px;}
.ye0{bottom:848.222381px;}
.y21{bottom:850.407524px;}
.y8a{bottom:856.143524px;}
.ybc{bottom:869.254381px;}
.y20{bottom:872.258952px;}
.yca{bottom:873.624667px;}
.y89{bottom:878.814381px;}
.y1f{bottom:894.110381px;}
.yd1{bottom:894.381475px;}
.y5d{bottom:900.389935px;}
.yb3{bottom:907.767524px;}
.y4c{bottom:913.504890px;}
.y1e{bottom:915.961810px;}
.yd0{bottom:919.511301px;}
.y63{bottom:920.605238px;}
.ydf{bottom:925.247301px;}
.y5c{bottom:925.519761px;}
.y56{bottom:929.072667px;}
.yb2{bottom:929.618952px;}
.y5f{bottom:931.531635px;}
.y32{bottom:937.813238px;}
.ycf{bottom:944.366618px;}
.y88{bottom:947.100095px;}
.yde{bottom:950.377127px;}
.y5b{bottom:950.649587px;}
.yb1{bottom:951.470381px;}
.yd4{bottom:956.660095px;}
.y1d{bottom:959.664667px;}
.ydd{bottom:975.506952px;}
.y1c{bottom:981.516095px;}
.y62{bottom:982.608667px;}
.y7e{bottom:992.988095px;}
.yad{bottom:994.899412px;}
.yb0{bottom:995.173238px;}
.y1b{bottom:1003.367524px;}
.yac{bottom:1020.029238px;}
.y31{bottom:1025.218952px;}
.y5{bottom:1039.970032px;}
.y1a{bottom:1047.070381px;}
.yf7{bottom:1055.810952px;}
.y5a{bottom:1056.355872px;}
.y19{bottom:1068.921810px;}
.y9d{bottom:1072.472667px;}
.yf6{bottom:1077.662381px;}
.y4{bottom:1080.941006px;}
.y59{bottom:1081.485698px;}
.ycb{bottom:1085.856667px;}
.y18{bottom:1090.773238px;}
.y9c{bottom:1095.143524px;}
.y58{bottom:1106.341015px;}
.ycc{bottom:1110.439524px;}
.y17{bottom:1112.624667px;}
.y9b{bottom:1117.814381px;}
.yf5{bottom:1121.365238px;}
.y3{bottom:1121.911979px;}
.y4b{bottom:1130.925921px;}
.y30{bottom:1134.476095px;}
.y5e{bottom:1149.772095px;}
.y9a{bottom:1151.957238px;}
.y16{bottom:1156.327524px;}
.y2{bottom:1162.882952px;}
.yf4{bottom:1165.068095px;}
.y99{bottom:1174.901238px;}
.y7d{bottom:1176.266952px;}
.y15{bottom:1178.178952px;}
.yf3{bottom:1186.919524px;}
.y35{bottom:1189.922730px;}
.y98{bottom:1197.572095px;}
.y14{bottom:1200.030381px;}
.y34{bottom:1215.052555px;}
.y64{bottom:1218.877238px;}
.y97{bottom:1220.242952px;}
.y13{bottom:1221.881810px;}
.yf2{bottom:1230.622381px;}
.y33{bottom:1240.182381px;}
.y1{bottom:1241.274952px;}
.y87{bottom:1243.186952px;}
.y12{bottom:1243.733238px;}
.y11{bottom:1291.260095px;}
.h9{height:17.156836px;}
.hb{height:23.014253px;}
.hc{height:25.571716px;}
.h5{height:29.203125px;}
.ha{height:32.320000px;}
.h8{height:32.853516px;}
.hf{height:34.308000px;}
.h7{height:43.804688px;}
.h2{height:44.980469px;}
.h3{height:57.832031px;}
.h1{height:64.257812px;}
.he{height:80.308594px;}
.hd{height:413.128571px;}
.h6{height:1181.342857px;}
.h4{height:1182.480952px;}
.h0{height:1354.333333px;}
.w1{width:205.995238px;}
.w3{width:515.557143px;}
.w2{width:614.571429px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x24{left:92.628889px;}
.x26{left:94.814714px;}
.x3e{left:103.555286px;}
.x7{left:116.085714px;}
.x3a{left:117.212429px;}
.x25{left:122.128317px;}
.x28{left:131.688317px;}
.x9{left:135.513000px;}
.x1d{left:140.428889px;}
.x10{left:142.342254px;}
.x23{left:155.452429px;}
.x11{left:159.276429px;}
.x15{left:161.461571px;}
.x2{left:164.178205px;}
.x12{left:165.285571px;}
.x27{left:167.470714px;}
.xe{left:173.753000px;}
.xf{left:175.391857px;}
.x2e{left:180.581571px;}
.x36{left:189.048317px;}
.x1e{left:194.783634px;}
.x39{left:198.062714px;}
.x2d{left:199.974714px;}
.x49{left:225.650143px;}
.x1{left:232.205571px;}
.x4{left:241.492429px;}
.x3{left:270.866667px;}
.xb{left:290.385000px;}
.xc{left:335.453571px;}
.x2a{left:345.833000px;}
.xd{left:354.846714px;}
.x38{left:361.948429px;}
.x3d{left:397.183857px;}
.x42{left:405.039564px;}
.x16{left:419.308429px;}
.x2c{left:420.674143px;}
.x44{left:438.463048px;}
.x41{left:441.439373px;}
.x3b{left:442.798714px;}
.x20{left:447.715286px;}
.x33{left:462.738143px;}
.x17{left:469.839857px;}
.x18{left:475.849000px;}
.x43{left:478.298306px;}
.x32{left:492.510714px;}
.x31{left:499.612429px;}
.x6{left:531.843286px;}
.x30{left:540.583857px;}
.x3c{left:554.787286px;}
.x2f{left:562.162143px;}
.x5{left:580.189571px;}
.x19{left:599.036429px;}
.x1a{left:605.045571px;}
.x48{left:608.323286px;}
.x40{left:619.416072px;}
.x22{left:629.082143px;}
.x21{left:637.822714px;}
.x46{left:642.095616px;}
.x3f{left:643.250746px;}
.x45{left:647.676798px;}
.x47{left:652.845571px;}
.xa{left:674.697000px;}
.x13{left:679.340429px;}
.x14{left:685.076429px;}
.x4a{left:688.900429px;}
.x4b{left:691.085571px;}
.x34{left:699.006714px;}
.x35{left:701.465000px;}
.x1f{left:702.557571px;}
.x2b{left:717.853571px;}
.x29{left:721.131286px;}
.x1b{left:727.959857px;}
.x1c{left:733.969000px;}
.x8{left:748.445571px;}
.x37{left:757.732429px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls32{letter-spacing:-0.278360pt;}
.ls41{letter-spacing:-0.264301pt;}
.ls59{letter-spacing:-0.241808pt;}
.ls17{letter-spacing:-0.236184pt;}
.ls69{letter-spacing:-0.232435pt;}
.ls16{letter-spacing:-0.230561pt;}
.ls49{letter-spacing:-0.226812pt;}
.ls2e{letter-spacing:-0.223063pt;}
.ls62{letter-spacing:-0.213690pt;}
.ls40{letter-spacing:-0.208067pt;}
.ls48{letter-spacing:-0.194946pt;}
.ls3c{letter-spacing:-0.183699pt;}
.ls23{letter-spacing:-0.176201pt;}
.ls2f{letter-spacing:-0.174326pt;}
.ls18{letter-spacing:-0.168703pt;}
.ls5a{letter-spacing:-0.146209pt;}
.ls2a{letter-spacing:-0.133088pt;}
.ls1f{letter-spacing:-0.123715pt;}
.ls60{letter-spacing:-0.121841pt;}
.ls1e{letter-spacing:-0.119967pt;}
.ls15{letter-spacing:-0.118092pt;}
.ls31{letter-spacing:-0.111766pt;}
.ls36{letter-spacing:-0.110594pt;}
.ls3d{letter-spacing:-0.106845pt;}
.ls61{letter-spacing:-0.101222pt;}
.ls64{letter-spacing:-0.097473pt;}
.ls3e{letter-spacing:-0.088100pt;}
.ls1b{letter-spacing:-0.067481pt;}
.ls24{letter-spacing:-0.063732pt;}
.ls51{letter-spacing:-0.059983pt;}
.ls54{letter-spacing:-0.058109pt;}
.lse{letter-spacing:-0.033741pt;}
.ls4f{letter-spacing:-0.018745pt;}
.ls4a{letter-spacing:-0.014996pt;}
.ls26{letter-spacing:-0.013121pt;}
.ls11{letter-spacing:-0.011247pt;}
.ls27{letter-spacing:-0.009372pt;}
.lsa{letter-spacing:-0.007498pt;}
.ls37{letter-spacing:-0.006326pt;}
.ls5{letter-spacing:-0.005623pt;}
.ls6d{letter-spacing:-0.005155pt;}
.ls30{letter-spacing:-0.004218pt;}
.ls4{letter-spacing:-0.003749pt;}
.ls1{letter-spacing:-0.003280pt;}
.lsf{letter-spacing:-0.002109pt;}
.ls2{letter-spacing:-0.001874pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.001874pt;}
.ls10{letter-spacing:0.002109pt;}
.ls8{letter-spacing:0.002812pt;}
.ls7{letter-spacing:0.003749pt;}
.ls28{letter-spacing:0.005623pt;}
.ls3{letter-spacing:0.007498pt;}
.ls58{letter-spacing:0.008435pt;}
.ls34{letter-spacing:0.013121pt;}
.ls47{letter-spacing:0.026243pt;}
.ls52{letter-spacing:0.031866pt;}
.ls39{letter-spacing:0.037490pt;}
.ls5c{letter-spacing:0.039364pt;}
.ls13{letter-spacing:0.044987pt;}
.ls43{letter-spacing:0.050611pt;}
.ls22{letter-spacing:0.095598pt;}
.ls3a{letter-spacing:0.101222pt;}
.ls5f{letter-spacing:0.125590pt;}
.ls2b{letter-spacing:0.131213pt;}
.ls35{letter-spacing:0.138711pt;}
.ls4c{letter-spacing:0.155582pt;}
.ls4d{letter-spacing:0.157456pt;}
.ls38{letter-spacing:0.187448pt;}
.ls57{letter-spacing:0.194946pt;}
.ls2d{letter-spacing:0.215565pt;}
.ls50{letter-spacing:0.234310pt;}
.ls4e{letter-spacing:0.241808pt;}
.ls12{letter-spacing:0.281172pt;}
.ls65{letter-spacing:0.286795pt;}
.ls53{letter-spacing:0.288669pt;}
.ls33{letter-spacing:0.290544pt;}
.ls2c{letter-spacing:0.303665pt;}
.ls42{letter-spacing:0.324285pt;}
.ls29{letter-spacing:0.341155pt;}
.ls44{letter-spacing:0.376770pt;}
.ls3b{letter-spacing:0.380519pt;}
.ls6a{letter-spacing:0.404887pt;}
.ls46{letter-spacing:0.451749pt;}
.ls6e{letter-spacing:0.506109pt;}
.ls6f{letter-spacing:0.525088pt;}
.ls3f{letter-spacing:0.526728pt;}
.ls21{letter-spacing:0.539849pt;}
.ls5b{letter-spacing:0.573590pt;}
.ls67{letter-spacing:0.594209pt;}
.ls19{letter-spacing:0.597958pt;}
.lsc{letter-spacing:0.607331pt;}
.ls25{letter-spacing:0.641071pt;}
.ls20{letter-spacing:0.646695pt;}
.ls4b{letter-spacing:0.665439pt;}
.ls5d{letter-spacing:0.671063pt;}
.ls1c{letter-spacing:0.729172pt;}
.lsd{letter-spacing:0.738544pt;}
.ls6c{letter-spacing:0.746042pt;}
.ls66{letter-spacing:0.811649pt;}
.ls55{letter-spacing:0.849138pt;}
.lsb{letter-spacing:0.912870pt;}
.ls6b{letter-spacing:0.939113pt;}
.ls68{letter-spacing:0.944736pt;}
.ls1a{letter-spacing:0.967230pt;}
.ls14{letter-spacing:0.995347pt;}
.ls1d{letter-spacing:1.042209pt;}
.ls5e{letter-spacing:1.060954pt;}
.ls45{letter-spacing:1.096569pt;}
.ls63{letter-spacing:1.192167pt;}
.ls56{letter-spacing:1.267146pt;}
.ls9{letter-spacing:1.300887pt;}
.ws3{word-spacing:-0.029523pt;}
.ws2{word-spacing:-0.019682pt;}
.ws4{word-spacing:-0.009841pt;}
.ws0{word-spacing:-0.009372pt;}
.ws9{word-spacing:-0.008435pt;}
.ws8{word-spacing:-0.006561pt;}
.wsd{word-spacing:-0.005623pt;}
.wsb{word-spacing:-0.001874pt;}
.ws1{word-spacing:0.000000pt;}
.wsa{word-spacing:0.001874pt;}
.ws7{word-spacing:0.003280pt;}
.wsc{word-spacing:0.003749pt;}
.ws6{word-spacing:0.016402pt;}
.ws5{word-spacing:0.022962pt;}
.wse{word-spacing:0.297339pt;}
._1e{margin-left:-2.523046pt;}
._3{margin-left:-1.321506pt;}
._1b{margin-left:-0.729172pt;}
._21{width:0.933490pt;}
._20{width:1.758259pt;}
._1c{width:2.605523pt;}
._36{width:3.411314pt;}
._23{width:4.575598pt;}
._3a{width:5.181054pt;}
._18{width:7.293590pt;}
._19{width:8.365791pt;}
._1a{width:10.290879pt;}
._38{width:11.550527pt;}
._22{width:13.014494pt;}
._1d{width:14.204787pt;}
._1f{width:20.424301pt;}
._3b{width:22.019481pt;}
._39{width:29.478025pt;}
._37{width:30.520234pt;}
._32{width:58.800469pt;}
._45{width:61.072335pt;}
._3e{width:64.232703pt;}
._3f{width:68.245958pt;}
._2f{width:73.020251pt;}
._34{width:73.606962pt;}
._33{width:75.005322pt;}
._43{width:77.817038pt;}
._35{width:78.604318pt;}
._2b{width:79.534059pt;}
._41{width:82.038360pt;}
._27{width:83.742259pt;}
._2c{width:85.086259pt;}
._28{width:85.864167pt;}
._42{width:87.187548pt;}
._26{width:88.122912pt;}
._24{width:93.107146pt;}
._2a{width:96.290008pt;}
._29{width:112.149958pt;}
._25{width:116.999230pt;}
._3d{width:130.270527pt;}
._44{width:131.443950pt;}
._40{width:142.822025pt;}
._3c{width:143.856736pt;}
._31{width:156.305138pt;}
._30{width:164.622192pt;}
._2e{width:210.535632pt;}
._2d{width:215.684820pt;}
._14{width:313.689975pt;}
._15{width:315.388251pt;}
._11{width:321.722109pt;}
._a{width:322.376301pt;}
._1{width:334.236117pt;}
._d{width:337.293389pt;}
._8{width:346.605791pt;}
._4{width:347.704234pt;}
._0{width:367.620552pt;}
._12{width:375.960100pt;}
._9{width:382.282711pt;}
._c{width:389.437590pt;}
._10{width:397.745272pt;}
._16{width:439.562979pt;}
._b{width:445.651280pt;}
._2{width:448.796653pt;}
._17{width:451.970142pt;}
._5{width:453.945841pt;}
._13{width:456.200837pt;}
._f{width:463.338845pt;}
._7{width:475.974695pt;}
._6{width:482.182962pt;}
._e{width:530.113339pt;}
.fs6{font-size:11.012552pt;}
.fs7{font-size:14.772285pt;}
.fs8{font-size:16.413858pt;}
.fs3{font-size:18.744770pt;}
.fs5{font-size:21.087866pt;}
.fs4{font-size:28.117155pt;}
.fs1{font-size:32.803347pt;}
.fs2{font-size:42.175732pt;}
.fs0{font-size:46.861925pt;}
.fs9{font-size:51.548117pt;}
.y0{bottom:0.000000pt;}
.yff{bottom:39.266667pt;}
.yd{bottom:48.226667pt;}
.yc{bottom:48.666667pt;}
.y10{bottom:49.333333pt;}
.yf{bottom:50.946667pt;}
.yfe{bottom:52.066667pt;}
.ya{bottom:57.188000pt;}
.y7c{bottom:57.346667pt;}
.yba{bottom:58.146667pt;}
.yab{bottom:61.026667pt;}
.y94{bottom:61.506667pt;}
.y57{bottom:62.946667pt;}
.ye{bottom:63.746667pt;}
.y6e{bottom:65.666667pt;}
.yb{bottom:68.017600pt;}
.y7b{bottom:70.146667pt;}
.yaa{bottom:74.306667pt;}
.y93{bottom:74.946667pt;}
.yc7{bottom:77.186667pt;}
.yfd{bottom:77.666667pt;}
.y6d{bottom:78.466667pt;}
.y9{bottom:81.187733pt;}
.y7a{bottom:82.946667pt;}
.yb9{bottom:83.746667pt;}
.ya9{bottom:87.746667pt;}
.y92{bottom:88.226667pt;}
.yce{bottom:88.546667pt;}
.y101{bottom:94.947067pt;}
.y79{bottom:95.746667pt;}
.yb8{bottom:96.546667pt;}
.yc6{bottom:98.466667pt;}
.ya8{bottom:101.026667pt;}
.y47{bottom:101.346667pt;}
.y91{bottom:101.506667pt;}
.yfc{bottom:103.266667pt;}
.y8{bottom:105.187467pt;}
.y78{bottom:108.546667pt;}
.y100{bottom:109.506667pt;}
.yc5{bottom:111.746667pt;}
.ycd{bottom:114.146667pt;}
.y90{bottom:114.946667pt;}
.yfb{bottom:116.066667pt;}
.y6c{bottom:116.866667pt;}
.yb7{bottom:122.146667pt;}
.yf1{bottom:124.666667pt;}
.yc4{bottom:125.186667pt;}
.yd9{bottom:126.845288pt;}
.ya7{bottom:126.946667pt;}
.y8f{bottom:128.226667pt;}
.yfa{bottom:128.866667pt;}
.y7{bottom:129.187200pt;}
.y77{bottom:134.146667pt;}
.yda{bottom:137.050463pt;}
.y45{bottom:139.746667pt;}
.y8e{bottom:141.506667pt;}
.y46{bottom:143.266667pt;}
.yc9{bottom:149.986667pt;}
.yc3{bottom:151.746667pt;}
.y42{bottom:152.546667pt;}
.y6{bottom:153.186933pt;}
.yd5{bottom:155.297867pt;}
.y44{bottom:156.066667pt;}
.y41{bottom:165.346667pt;}
.yd8{bottom:171.943832pt;}
.ydb{bottom:173.438000pt;}
.y4a{bottom:178.146667pt;}
.y8d{bottom:181.506667pt;}
.y40{bottom:190.946667pt;}
.yd7{bottom:195.521467pt;}
.ydc{bottom:201.897805pt;}
.y3f{bottom:203.746667pt;}
.yd6{bottom:213.566267pt;}
.y3e{bottom:216.546667pt;}
.y43{bottom:229.346667pt;}
.y3d{bottom:242.146667pt;}
.yae{bottom:244.866667pt;}
.yd3{bottom:249.825467pt;}
.y3c{bottom:254.946667pt;}
.yf0{bottom:261.346667pt;}
.yd2{bottom:264.545867pt;}
.y2f{bottom:267.746667pt;}
.ya6{bottom:271.746267pt;}
.yef{bottom:274.146667pt;}
.ya4{bottom:274.946667pt;}
.y52{bottom:274.947467pt;}
.y3b{bottom:280.546667pt;}
.ya5{bottom:286.466667pt;}
.ya3{bottom:288.226667pt;}
.y51{bottom:289.507067pt;}
.y2e{bottom:293.346667pt;}
.y84{bottom:296.226667pt;}
.yee{bottom:299.746667pt;}
.ya2{bottom:301.506667pt;}
.y86{bottom:303.426667pt;}
.y50{bottom:304.227467pt;}
.y3a{bottom:306.146667pt;}
.y65{bottom:308.706667pt;}
.yf9{bottom:310.307467pt;}
.yed{bottom:312.546667pt;}
.yb6{bottom:314.146667pt;}
.y2d{bottom:318.946667pt;}
.y81{bottom:319.425867pt;}
.ya1{bottom:321.506667pt;}
.yb5{bottom:326.946667pt;}
.y2c{bottom:331.746667pt;}
.y80{bottom:334.146267pt;}
.ya0{bottom:334.946667pt;}
.yaf{bottom:337.186667pt;}
.yec{bottom:338.146667pt;}
.y2b{bottom:344.546667pt;}
.y9f{bottom:348.226667pt;}
.y7f{bottom:348.866667pt;}
.yeb{bottom:350.946667pt;}
.y76{bottom:351.746667pt;}
.yb4{bottom:352.546667pt;}
.ybb{bottom:355.266667pt;}
.yf8{bottom:357.026667pt;}
.y2a{bottom:357.346667pt;}
.yea{bottom:363.746667pt;}
.y85{bottom:365.506667pt;}
.yc8{bottom:368.866667pt;}
.y29{bottom:370.146667pt;}
.y83{bottom:370.786667pt;}
.y6b{bottom:372.866667pt;}
.y28{bottom:382.946667pt;}
.y6a{bottom:385.666667pt;}
.y9e{bottom:388.226667pt;}
.ye9{bottom:389.346667pt;}
.y75{bottom:390.146667pt;}
.y38{bottom:395.746667pt;}
.y39{bottom:399.266667pt;}
.y74{bottom:402.786667pt;}
.y4f{bottom:403.747067pt;}
.yc2{bottom:405.186667pt;}
.ye5{bottom:407.266667pt;}
.y27{bottom:408.546667pt;}
.y69{bottom:411.266667pt;}
.ye8{bottom:414.946667pt;}
.y61{bottom:418.307467pt;}
.yc1{bottom:418.466667pt;}
.y4e{bottom:418.467467pt;}
.ye4{bottom:420.066667pt;}
.y26{bottom:421.346667pt;}
.y53{bottom:422.146667pt;}
.y68{bottom:424.066667pt;}
.y96{bottom:425.986267pt;}
.y49{bottom:426.305867pt;}
.y73{bottom:426.306667pt;}
.ye7{bottom:427.746667pt;}
.yc0{bottom:431.746667pt;}
.ye3{bottom:432.866667pt;}
.y4d{bottom:433.027067pt;}
.y25{bottom:434.146667pt;}
.y67{bottom:436.866667pt;}
.y72{bottom:439.106667pt;}
.y95{bottom:440.706667pt;}
.y48{bottom:441.026267pt;}
.y82{bottom:444.066667pt;}
.ye2{bottom:445.666667pt;}
.y37{bottom:446.946667pt;}
.y54{bottom:449.026667pt;}
.y71{bottom:451.906667pt;}
.ye6{bottom:455.586667pt;}
.ybf{bottom:455.746667pt;}
.ye1{bottom:458.466667pt;}
.y24{bottom:459.746667pt;}
.y70{bottom:464.706667pt;}
.ybe{bottom:469.186667pt;}
.y23{bottom:472.546667pt;}
.y8c{bottom:474.786667pt;}
.y66{bottom:475.266667pt;}
.y36{bottom:476.066667pt;}
.ybd{bottom:482.466667pt;}
.y60{bottom:482.627467pt;}
.y22{bottom:485.346667pt;}
.y8b{bottom:488.226667pt;}
.y6f{bottom:490.306667pt;}
.y55{bottom:495.426667pt;}
.ye0{bottom:496.866667pt;}
.y21{bottom:498.146667pt;}
.y8a{bottom:501.506667pt;}
.ybc{bottom:509.186667pt;}
.y20{bottom:510.946667pt;}
.yca{bottom:511.746667pt;}
.y89{bottom:514.786667pt;}
.y1f{bottom:523.746667pt;}
.yd1{bottom:523.905467pt;}
.y5d{bottom:527.425067pt;}
.yb3{bottom:531.746667pt;}
.y4c{bottom:535.107467pt;}
.y1e{bottom:536.546667pt;}
.yd0{bottom:538.625867pt;}
.y63{bottom:539.266667pt;}
.ydf{bottom:541.985867pt;}
.y5c{bottom:542.145467pt;}
.y56{bottom:544.226667pt;}
.yb2{bottom:544.546667pt;}
.y5f{bottom:545.667067pt;}
.y32{bottom:549.346667pt;}
.ycf{bottom:553.185467pt;}
.y88{bottom:554.786667pt;}
.yde{bottom:556.706267pt;}
.y5b{bottom:556.865867pt;}
.yb1{bottom:557.346667pt;}
.yd4{bottom:560.386667pt;}
.y1d{bottom:562.146667pt;}
.ydd{bottom:571.426667pt;}
.y1c{bottom:574.946667pt;}
.y62{bottom:575.586667pt;}
.y7e{bottom:581.666667pt;}
.yad{bottom:582.786267pt;}
.yb0{bottom:582.946667pt;}
.y1b{bottom:587.746667pt;}
.yac{bottom:597.506667pt;}
.y31{bottom:600.546667pt;}
.y5{bottom:609.187467pt;}
.y1a{bottom:613.346667pt;}
.yf7{bottom:618.466667pt;}
.y5a{bottom:618.785867pt;}
.y19{bottom:626.146667pt;}
.y9d{bottom:628.226667pt;}
.yf6{bottom:631.266667pt;}
.y4{bottom:633.187200pt;}
.y59{bottom:633.506267pt;}
.ycb{bottom:636.066667pt;}
.y18{bottom:638.946667pt;}
.y9c{bottom:641.506667pt;}
.y58{bottom:648.065867pt;}
.ycc{bottom:650.466667pt;}
.y17{bottom:651.746667pt;}
.y9b{bottom:654.786667pt;}
.yf5{bottom:656.866667pt;}
.y3{bottom:657.186933pt;}
.y4b{bottom:662.467067pt;}
.y30{bottom:664.546667pt;}
.y5e{bottom:673.506667pt;}
.y9a{bottom:674.786667pt;}
.y16{bottom:677.346667pt;}
.y2{bottom:681.186667pt;}
.yf4{bottom:682.466667pt;}
.y99{bottom:688.226667pt;}
.y7d{bottom:689.026667pt;}
.y15{bottom:690.146667pt;}
.yf3{bottom:695.266667pt;}
.y35{bottom:697.025867pt;}
.y98{bottom:701.506667pt;}
.y14{bottom:702.946667pt;}
.y34{bottom:711.746267pt;}
.y64{bottom:713.986667pt;}
.y97{bottom:714.786667pt;}
.y13{bottom:715.746667pt;}
.yf2{bottom:720.866667pt;}
.y33{bottom:726.466667pt;}
.y1{bottom:727.106667pt;}
.y87{bottom:728.226667pt;}
.y12{bottom:728.546667pt;}
.y11{bottom:756.386667pt;}
.h9{height:10.050029pt;}
.hb{height:13.481152pt;}
.hc{height:14.979248pt;}
.h5{height:17.106433pt;}
.ha{height:18.932218pt;}
.h8{height:19.244737pt;}
.hf{height:20.096736pt;}
.h7{height:25.659650pt;}
.h2{height:26.348392pt;}
.h3{height:33.876504pt;}
.h1{height:37.640560pt;}
.he{height:47.042691pt;}
.hd{height:242.000000pt;}
.h6{height:692.000000pt;}
.h4{height:692.666667pt;}
.h0{height:793.333333pt;}
.w1{width:120.666667pt;}
.w3{width:302.000000pt;}
.w2{width:360.000000pt;}
.w0{width:560.000000pt;}
.x0{left:0.000000pt;}
.x24{left:54.259600pt;}
.x26{left:55.540000pt;}
.x3e{left:60.660000pt;}
.x7{left:68.000000pt;}
.x3a{left:68.660000pt;}
.x25{left:71.539600pt;}
.x28{left:77.139600pt;}
.x9{left:79.380000pt;}
.x1d{left:82.259600pt;}
.x10{left:83.380400pt;}
.x23{left:91.060000pt;}
.x11{left:93.300000pt;}
.x15{left:94.580000pt;}
.x2{left:96.171333pt;}
.x12{left:96.820000pt;}
.x27{left:98.100000pt;}
.xe{left:101.780000pt;}
.xf{left:102.740000pt;}
.x2e{left:105.780000pt;}
.x36{left:110.739600pt;}
.x1e{left:114.099200pt;}
.x39{left:116.020000pt;}
.x2d{left:117.140000pt;}
.x49{left:132.180000pt;}
.x1{left:136.020000pt;}
.x4{left:141.460000pt;}
.x3{left:158.666667pt;}
.xb{left:170.100000pt;}
.xc{left:196.500000pt;}
.x2a{left:202.580000pt;}
.xd{left:207.860000pt;}
.x38{left:212.020000pt;}
.x3d{left:232.660000pt;}
.x42{left:237.261669pt;}
.x16{left:245.620000pt;}
.x2c{left:246.420000pt;}
.x44{left:256.840279pt;}
.x41{left:258.583733pt;}
.x3b{left:259.380000pt;}
.x20{left:262.260000pt;}
.x33{left:271.060000pt;}
.x17{left:275.220000pt;}
.x18{left:278.740000pt;}
.x43{left:280.174740pt;}
.x32{left:288.500000pt;}
.x31{left:292.660000pt;}
.x6{left:311.540000pt;}
.x30{left:316.660000pt;}
.x3c{left:324.980000pt;}
.x2f{left:329.300000pt;}
.x5{left:339.860000pt;}
.x19{left:350.900000pt;}
.x1a{left:354.420000pt;}
.x48{left:356.340000pt;}
.x40{left:362.837867pt;}
.x22{left:368.500000pt;}
.x21{left:373.620000pt;}
.x46{left:376.122955pt;}
.x3f{left:376.799600pt;}
.x45{left:379.392267pt;}
.x47{left:382.420000pt;}
.xa{left:395.220000pt;}
.x13{left:397.940000pt;}
.x14{left:401.300000pt;}
.x4a{left:403.540000pt;}
.x4b{left:404.820000pt;}
.x34{left:409.460000pt;}
.x35{left:410.900000pt;}
.x1f{left:411.540000pt;}
.x2b{left:420.500000pt;}
.x29{left:422.420000pt;}
.x1b{left:426.420000pt;}
.x1c{left:429.940000pt;}
.x8{left:438.420000pt;}
.x37{left:443.860000pt;}
}
